Template:Alert/styles.css: Difference between revisions

From Xenharmonic Wiki
Jump to navigation Jump to search
ArrowHead294 (talk | contribs)
mNo edit summary
ArrowHead294 (talk | contribs)
mNo edit summary
Line 15: Line 15:
.alert-icon
.alert-icon
{
{
padding-right: 0.15em;
padding-right: 0.2em;
white-space: nowrap;
white-space: nowrap;
}
}

Revision as of 11:31, 3 February 2026

.alert-container
{
	border-left-width: 4px;
	border-left-style: solid;
	text-align: left;
}

.alert-text
{
	margin: 16px 0px 16px 0px;
	padding: 0px 4px 0px 4px;
	text-align: left;
}

.alert-icon
{
	padding-right: 0.2em;
	white-space: nowrap;
}

.alert-note
{
	border-left-color: #3366CC;
}

.alert-tip
{
	border-left-color: #2ec751;
}

.alert-warning
{
	border-left-color: #F28500;
}